Subject: Re: [RFC PATCH v2 1/7] ARM: zte: Add zx297520v3 platform support.

From: Stefan Dösinger <[email-masked]>
Date: Mon, 02 Feb 2026 20:38:29 +0300

Am Montag, 2. Februar 2026, 12:09:03 Ostafrikanische Zeit schrieben Sie:
> Hi Stefan,

> I don't have any other ideas than to proceed with a 32bit port.

Yeah that's what I'll do.

Thanks for the help to everyone, I think I have enough guidance to disappear 
into my hacking cave for a while. I also received some feedback from people 
with different versions of this hardware, and as expected some things are 
working and some aren't. I'll probably spend the next few weeks or months 
trying to understand those devices better and submit my patches once they are 
ready for closer review. Since this is an evening hobby (and learning) project 
it might take a while.

Cheers,
Stefan